# Generated by Django 3.1.1 on 2020-10-16 07:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webErika', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='matakuliah',
            name='deskripsiMatkul',
        ),
        migrations.RemoveField(
            model_name='matakuliah',
            name='dosenPengajar',
        ),
        migrations.RemoveField(
            model_name='matakuliah',
            name='jumlahSKS',
        ),
        migrations.RemoveField(
            model_name='matakuliah',
            name='nameMatkul',
        ),
        migrations.RemoveField(
            model_name='matakuliah',
            name='ruangKelas',
        ),
        migrations.RemoveField(
            model_name='matakuliah',
            name='semesterTahun',
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='SKSnumber',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='batch',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='classNumber',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='dateCreated',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='description',
            field=models.CharField(max_length=300, null=True),
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='lecturer',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
